@charset "UTF-8";

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    list-style: none;
    vertical-align: baseline;
    text-decoration: none;
    font: inherit;
    -webkit-tap-highlight-color: transparent;
}

:root {
    --base-text-color: #000000;
}

html {
    -webkit-overflow-scrolling: touch;
    height: 100%;
    font-size: 62.5%;
    overflow-x:hidden;
}

body {
    -webkit-overflow-scrolling: touch;
    min-height: 100vh;
    color:var(--base-text-color);
    font-size: 1.6rem;
    line-height: 1.86;
    font-family:"Noto Sans JP", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x:hidden;
    animation-name:loading;
    animation-duration:1s;
    animation-fill-mode:forwards;
    animation-delay:0.4s;
    opacity:0;
}

@keyframes loading {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

div, main, section {
  position: relative;
  display: block;
}

*:focus {
  outline: none;
}

img {
  max-width: 100%;
  height:auto;
}

a {
    text-decoration: none;
    -webkit-transition-duration: 0.35s;
    -moz-transition-duration: 0.35s;
    -ms-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
    transition-duration: 0.35s;
}

a:hover {
    opacity:0.7;
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
}

a:link, a:visited {
    color:var(--base-text-color);
    text-decoration:none;
}

.sp{
    display: none;
}

.hero{
    width: 100vw;
    margin: 0 auto;
    position: relative;
}

.hero_logo_asahi{
    position: absolute;
    width:151.06px;
    left:23px;
    top:19px;    
    line-height: 1;
    z-index: 10;
}

.hero_pr{
    color: #fff;
    font-size: 12px;
    line-height: 1.41666667;
    text-align: left;
    position: absolute;
    left:197px;
    top:16.5px;
    z-index: 10;
}

.hero_kv{
    line-height: 0;
}

.sns_share{
    position: absolute;
    right:19px;
    top:16px;
    z-index: 10;
    display: flex;
    column-gap: 21px;
    align-items:center;
}

.sns_share_text{
    color: #fff;
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
}

.sns_share_fb, .sns_share_x{
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.hero_kv_title{
    position: absolute;
    width:62.05729167vw;
    top:6.5625vw;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
}

.hero_kv_title_sub{
    position: absolute;
    width:46.71041667vw;
    top:5.859375vw;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
}

.gnav{
    background-color: #FFF571;
    height:91px;
}

.gnav ul{
    width: 1000px;
    margin:0 auto;
    display: flex;
}

.gnav li{
    width: 250px;
    height: 54.58px;
    margin-top: 18.4px;
    border-right: solid 1px #96C752;
    font-size: 22px;
    line-height: 54.58px;
    text-align: center;
    font-weight: 500;
    position: relative;
}

.gnav li:nth-of-type(1){
    border-left: solid 1px #96C752;
}

.gnav li.current::after{
    content: "";
    position: absolute;
    left: 24.5px;
    bottom:0;
    width: 200px;
    height: 5px;
    background-color: #61B228;
}

.gnav li:hover::after{
    content: "";
    position: absolute;
    left: 24.5px;
    bottom:0;
    width: 200px;
    height: 5px;
    background-color: #61B228;
}

.gnav li:nth-of-type(1).current::after{
    width: 199px;
}

.gnav li:nth-of-type(1):hover::after{
    width: 199px;
}

.gnav a{
    position: absolute;
    width: 100%;
    height: 100%;
    left:0;
    top:0;
}
.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
}

.panlist{
    font-size:14px;
    line-height: 1;
    margin-top: 21px;
    margin-bottom: 44px;
}

.panlist a:hover{
    text-decoration: underline;
}


.wrapper{
    width: 1000px;
    margin: 0 auto;
}

.lead{
    display: flex;
    justify-content: center;
    column-gap: 26px;
    margin-top:52px;
}

.lead_text{
    width: 725px;
    font-size: 18px;
    line-height: 1.88888889;
    margin-top: 22px;
    font-weight: 500;
}

.character{
    width:249px;
    margin-bottom: 22px;
}

.character_pic{
    margin:0 auto;
    line-height: 0;
}

.character_name{
    display: block;
    width: 100%;
    margin-top:14px;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    width:249px;
}

.sponsored{
    display: flex;
    justify-content: center;
    margin-bottom: 41px;
}

.sponsored_heading{
    font-size: 22px;
    line-height: 1;
    font-weight: 500;
    margin-right: 12px;
    margin-top: 41px;
}

.logo_nihonishikai{
    width: 247px;
    margin-top: 3px;
    line-height: 0;
}

.logo_kanagawakenishikai{
    width: 277px;
    padding-top:6px;
    line-height: 0;
    margin-left: 36px;
}

.sponsored_bg .logo_kanagawakenishikai{
    width: 270px;
    padding-top:7px;
    line-height: 0;
    margin-left: 44.5px;
}


.cooperation{
    font-size: 22px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    margin-bottom: 48px;
}

.top_event{
    line-height: 0;
    margin-bottom: 44px;
}

.teaser{
    width: 1000px;
    height:360px;
    border:solid 5px #96C752;
    padding:23px;
    border-radius:30px;
    position: relative;
    background-color: #fff;
    display: flex;
    justify-content: flex-end;
    flex-direction:row-reverse;
    column-gap: 45px;
    align-items: center;
    box-shadow: 10px 10px 0  #d6d6d6;
}

.teaser a{
    position: absolute;
    width:calc(100% + 10px);
    height: calc(100% + 10px);
    left:-5px;
    top:-5px;
    border-radius:30px;
    border-radius:30px;
}

.teaser a:hover{
    background-color: rgba(255,255,255,0.4);
}

.teaser+.teaser{
    margin-top: 40px;
}

.teaser_pic{
    width: 359px;
    min-width: 359px;
    border-radius: 20px;
    overflow: hidden;
    line-height: 0;
}

.teaser_textarea_heading{
    border-left:solid 5px #61B228;
    padding-left: 9px;
    padding-top: 1px;
    padding-bottom: 2.5px;
    margin-bottom: 17.5px;
}

.teaser_textarea_heading_pagename{
    font-size: 22px;
    line-height: 1;
    font-weight: 700;
    color: #61B228;
    margin-bottom: 14.5px;
}

.teaser_textarea_heading_title{
    font-size: 30px;
    line-height: 1.33333333;
    font-weight: 700;
}

.teaser_textarea_heading_title span{
    font-size: 76.666667%;
}

.teaser_textarea_speaker{
    display: flex;
    column-gap: 37px;
    align-items: center;
    line-height: 1;
}

.teaser_01 .teaser_textarea_speaker{
    display: block;
}

.teaser_textarea_speaker+.teaser_textarea_speaker{
    margin-top: 12px;
}

.teaser_textarea_speaker_position{
    font-size: 14px;
    font-weight: 700;
    /*min-width: 154px;*/
    min-width: 182px;
}

.teaser_01 .teaser_textarea_speaker_position{
    line-height: 1.42857143;
    margin-bottom: 5.5px;
}

.teaser_textarea_speaker_name{
    font-size: 22px;
    font-weight: 700;
}

.teaser_textarea_speaker_name_adjust{
    letter-spacing: -0.04em;
    margin-left: 0.25em;
}

.teaser_textarea_speaker_name span{
    font-size: 14px;
}

.sponsored_bg{
    background-color: #F0FFC7;
    margin-top: 60px;
    padding-top: 40px;
    padding-bottom: 41px;
}

.sponsored_bg .sponsored{
    margin-bottom: 0;
}

footer{
    padding-top:31px;
    padding-bottom: 38.5px;
    padding-left:20px;
    padding-right:20px;
    background-color: #61B228;
    color: #fff;
}

.copyright{
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.41666667;
    margin-top: 1.9rem;
}

.readend{
    line-height: 0;
    height: 0;
}

.semiar_title{
    margin-bottom: 55.5px;
}

.sub_heading_pagename{
    width:680.9732px;
    margin:0 auto;
    color: #fff;
    position: relative;
    line-height: 0;
    margin-bottom: 14.5px;
}

.sub_heading_pagename span{
    display: block;
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    text-align: center;
    line-height: 1;
    font-size: 30px;
    font-weight: 700;
    padding-top: 22px;
}

.heading_adjust{
    font-size:27px !important;
    padding-right: 0;
}

.sub_heading_pagetitle{
    font-size: 50px;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
}

.sub_heading_pagetitle span{
    font-size: 40px;
}

.seminar_speaker{
    margin-top: 23.5px;
    text-align: center;
}

.seminar_speaker_position{
    font-size: 14px;
    font-weight: 700;
    line-height: 1.42857143;
    margin-bottom: 5.5px;
}

.seminar_speaker_name{
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
}

.seminar_speaker_name span{
    font-size: 14px;
}

.semiar_sec+.semiar_sec{
    margin-top: 67px;
}

.sub_section_heading{
    text-align: center;
    font-size: 40px;
    padding-bottom: 8.5px;
    margin-bottom: 40px;
    font-weight: 700;
    line-height: 1.4;
    border-bottom: solid 5px #61B228;
}

.sub_section_pic{
    line-height: 0;
    margin-bottom: 34.5px;
}

.sub_section_text{
    padding-left: 50px;
    padding-right: 50px;
}

.sub_section_text p{
    font-size: 16px;
    line-height: 2.125;
}

.sub_section_text p.note{
    font-size: 81.25%;
}

.sub_section_text p.note a{
    text-decoration: underline;
}

.sub_section_text p+p{
    margin-top: 34px;
}

.semiar_voice{
    background-color: #DDF2AF;
    border-radius: 30px;
    padding-top: 28.5px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 85px;
    margin-top: 111px;
}


.semiar_voice_heading{
    width: 490.8025px;
    position: relative;
    margin: 0 auto 40px;
    line-height: 0;
}

.semiar_voice_heading span{
    font-size: 50px;
    line-height: 1;
    color: #61B228;
    font-weight: 700;
    letter-spacing: -0.05em;
    display: block;
    position: absolute;
    top:9px;
    left:53.5px;
}

.semiar_voice_container{
    display: flex;
    justify-content: space-between;
}

.semiar_voice_bubble{
    width: 273px;
    height: 205px;
    border-radius: 20px;
    background-color: #fff;
    padding-top: 17px;
    padding-left: 24px;
    padding-right: 24px;
    padding-bottom: 28px;
}

.semiar_voice_bubble::after{
    content: "";
    position: absolute;
    bottom:-21.25px;
    left:120.3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 25px solid transparent;
    border-left: 25px solid transparent;
    border-bottom: 25.7387px solid #ffffff;
    border-top: 0;
    transform: rotate(45deg);   
}

.semiar_voice_bubble_text{
    font-size: 16px;
    line-height: 2.125;
    font-weight: 500;
}

.text_adjust_01{
    letter-spacing: -0.06em;
}

.text_adjust_02{
    letter-spacing: -0.12em;
}

.semiar_voice_bubble_attribute{
    font-size: 16px;
    line-height: 1;
    margin-right: -0.5em;
    font-weight: 500;
    text-align: right;
    color:#96C752;
    margin-top: 8px;
}

.senryuu{
    margin-bottom: 58.5px;
}

.senryuu_sec+.senryuu_sec{
    margin-top: 55.5px;
}

.sub_section_category_heading{
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 15px;
}

.sub_section_category_heading_general{
    margin-top:-3.5px;
    margin-bottom: 27.5px;
}

.sub_section_category_heading_junior{
    margin-top:68.5px;
    margin-bottom: 27.5px;
}

.sub_section_category_heading_text{
    font-size: 40px;
    line-height: 1;
    font-weight: 700;
    color:#61B228;
}

.deco_dotted{
    width: 90px;
    line-height: 0;
    margin-top:5px;
}

.works{
    background-color: #E7F3CD;
    padding: 50px;
    padding-bottom: 60px;
    border-radius: 30px;
    margin-top: 35px;
}

.winning_works{
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 32.5px;
}

.winning_works li{
    width: 425px;
    line-height: 0;
}

.winning_heading{
    height: 67px;
    background: #DDCD17;
    background: linear-gradient(86deg,rgba(221, 205, 23, 1) 0%, rgba(255, 234, 0, 1) 50%, rgba(224, 197, 47, 1) 100%);
    border-radius: 20px;
    margin-bottom: 34.5px;
    display: flex;
    column-gap: 0px;
    justify-content: center;
}

.winning_heading_text{
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    padding-top: 10.5px;
    width: 178px;
}

.winning_heading_deco{
    width: 51.113px;
    padding-top: 17px;
    line-height: 0;
}

.winning_heading_deco_right{
    width: 51.113px;
    transform:scaleX(-1);
    padding-top: 17px;
    line-height: 0;
}

.selected_heading{
    height: 67px;
    background-color: #0D78D1;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    padding-top: 10.5px;
    margin-bottom: 40px;
    margin-top: 80px;
}

.selected_works{
    display: flex;
    flex-direction: column;
    row-gap: 40px;
}

.selected_works li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:60px;
    line-height: 1;
    border-left: solid 5px #0D78D1;
    padding-left: 19px;
    background-color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
}

.selected_works_work{
    font-size: 30px;
}

.selected_works_name{
    font-size: 22px;
    text-align: right;
}

.selected_works_name span{
    font-size: 16px;
}

.ceremony{
    margin-bottom: 58.5px;
}

.ceremony_sec+.ceremony_sec{
    margin-top: 56.5px;
}

.sub_section_heading_ceremony{
    font-size: 50px;
    padding-bottom: 10.5px;
}

.sub_section_pic_caption{
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    margin-top: -20.5px;
    margin-bottom: 38.5px;
}

.nosmoking{
    margin-top: 55px;
    border-radius: 30px;
    background-color: #E3F1FF;
    padding: 48px 56px 40px 50px;
}

.nosmoking_container{
    display:flex;
    justify-content:space-between;
    position: relative;
}

.nosmoking_pic{
    width:273px;
    line-height: 0;
}

.nosmoking_text_area{
    width:578px;
}

.nosmoking_status{
    font-size: 18px;
    color: #0154A7;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    position: relative;
    margin-top: 23px;
    margin-bottom: 16px;
}

.nosmoking_status::before{
    content: "";
    width: 229px;
    height: 5px;
    position: absolute;
    left:0;
    top:7px;
    background-color: #fff;
}

.nosmoking_status::after{
    content: "";
    width: 229px;
    height: 5px;
    position: absolute;
    right:0;
    top:7px;
    background-color: #fff;
}

.nosmoking_title_small{
    font-size: 26px;
    color: #0154A7;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    position: relative;
    margin-bottom: 8.5px;
}

.nosmoking_title_big{
    font-size: 40px;
    color: #0154A7;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    position: relative;
    margin-bottom: 21.5px;
}

.nosmoking_text{
    font-size: 16px;
    line-height: 1.75;
    font-weight: 500;
    text-align: center;
    margin-bottom: 47px;
}

.nosmoking_download_text{
    font-size: 18px;
    color: #0154A7;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    position: relative;
    margin-bottom: 12px;
}

.nosmoking_download_site{
    width: 531px;
    height:55px;
    font-size: 22px;
    color: #fff;
    background-color: #0154A7;
    font-weight: 700;
    border-radius: 28px;
    margin-left: 21px;
    box-shadow: 5px 5px 0px #c1cad5;
    cursor: pointer;
}

.nosmoking_download_site:hover{
    opacity: 0.7;
}

.icon_newwindow{
    width: 9px;
    margin-left:1.5px;
    display: inline-block;
    position: relative;
    top:-12.5px;
}

.pagetop{
    position: fixed;
    right:30px;
    bottom: 30px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #61B228;
    color:#fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.02em;
    text-align: center;
    line-height: 1;
    padding-top: 51px;
}

.icon_pagetop{
    width: 33.9415px;
    position: absolute;
    left:0;
    right:0;
    top:21.5px;
    margin: auto;
}


/*20251203-------------------------------------*/
.p-gf__main__menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.p-gf__main__menu a {
  display: inline-block;
  width: auto;
  margin: 10px auto 0;
  text-align: center;
  font-size: 12px;
  line-height: 1.4rem;
  font-weight: 400;
  color: #fff;
}
.p-gf__main__menu a:hover {
  text-decoration: underline;
}
.p-gf__main__menu ul li {
  margin: 0 0 0 0.75rem;
}
.p-gf__main__menu ul li:nth-child(1) {
  margin: 0;
}
.p-gf__main__menu ul li::after {
  content: "|";
  color: rgba(255,255,255,1);
  margin: 0 0 0 0.75rem;
  padding: 0 0 0 0;
  font-size: 14px;
}
.p-gf__main__menu ul li:nth-last-child(1)::after {
  content: "";
}
@media (max-width: 768px) {
  .p-gf__main__menu ul {
    justify-content: space-between;
  }
  .p-gf__main__menu ul li {
    margin: 0;
  }
  .p-gf__main__menu ul li::after {
    content: "";
    margin: 0 0 0 0.75rem;
  }
  .p-gf__main__menu a {
    text-decoration: underline;
  }
}
/*---------------------------------------------*/


@media (max-width: 834px) {
    .pc{
        display: none;
    }

    .sp{
        display: block;
    }

    .hero_logo_asahi{
        position: absolute;
        width:26.13333333vw;
        left:2.66666667vw;
        top:2.93333333vw;
    }

    .hero_pr{
        font-size: 2.4vw;
        right:2.66666667vw;
        top:2.66666667vw;        
        left: auto;
        text-align: right;
    }

    .sns_share{
        right:2.66666667vw;
        top:7.73333333vw;
        column-gap: 2.66666667vw;
    }

    .sns_share_fb, .sns_share_x{
        width: 7.46666667vw;
        height: 7.46666667vw;
    }

    .hero_kv_title{
        position: absolute;
        /*width:262.5px;
        top:54px;*/
        width:70vw;
        top:14.4vw;
        left:0;
        right:0;
        bottom:0;
        margin: auto;
    }

    .gnav{
        height:17.33333333vw;
    }

    .gnav ul{
        width: 100vw;
    }

    .gnav li{
        width: 25vw;
        height: 12.26666667vw;
        margin-top: 2.13333333vw;
        border-right: solid 0.26666667vw #96C752;
        font-size: 3.73333333vw;
        line-height:4.53333333vw;
    }

    .gnav li:nth-of-type(1){
        border-left: none;
        padding-top:3.73333333vw;
    }

    .gnav li:nth-of-type(2){
        padding-top:1.86666667vw;
    }

    .gnav li:nth-of-type(3){
        padding-top:1.86666667vw;
    }

    .gnav li:nth-of-type(4){
        padding-top:3.73333333vw;
        border-right: none;
    }

    .gnav li.current::after{
        content: "";
        position: absolute;
        left: 3.2vw;
        bottom:0;
        width: 18.26666667vw;
        height: 0.8vw;
    }

    .gnav li:hover::after{
        content: "";
        position: absolute;
        left: 3.2vw;
        bottom:0;
        width: 18.26666667vw;
        height: 0.8vw;
    }

    .gnav li:nth-of-type(1).current::after{
        width:18.4vw;
    }

    .gnav li:nth-of-type(1):hover::after{
        width:18.4vw;
    }

    .gnav li:nth-of-type(4).current::after{
        width:18.53333333vw;
    }

    .gnav li:nth-of-type(4):hover::after{
        width:18.53333333vw;
    }

    .panlist{
        font-size:3.73333333vw;
        margin-top: 5.6vw;
        margin-bottom: 11.73333333vw;
    }

    .wrapper{
        width: 89.33333333vw;
        margin: 0 auto;
    }

    .lead{
        display: block;
        margin-top:8.26666667vw;
        margin-bottom: 11.2vw;
    }

    .lead_text{
        width: auto;
        font-size: 4.8vw;
        line-height: 1.88888889;
        margin-top: 0;
        margin-bottom:8.26666667vw;
    }

    .character{
        width:66.4vw;
        margin: 0 auto;
        margin-bottom: 5.86666667vw;
    }

    .character_pic{
        margin:0 auto;
        line-height: 0;
    }

    .character_name{
        margin-top:3.73333333vw;
        font-size: 3.2vw;
        width:66.4vw;
    }

    .sponsored{
        display: flex;
        justify-content: center;
        margin-bottom: 10.93333333vw;
        flex-wrap: wrap;
        row-gap: 2.66666667vw;
    }

    .sponsored_heading{
        width:89.33333333vw;
        font-size: 4.53333333vw;
        margin-right: 0;
        margin-top: 0;
        text-align: center;
    }

    .logo_nihonishikai{
        width: 38.66666667vw;
        margin-top: 0.8vw;
    }

    .logo_kanagawakenishikai{
        width: 45.6vw;
        margin-left: 4.8vw;
        padding-top: 0.8vw;
    }

    .sponsored_bg .logo_kanagawakenishikai{
        width: 45.6vw;
        margin-left: 4.8vw;
        padding-top: 0.8vw;
    }


    .cooperation{
        font-size: 4.53333333vw;
        margin-bottom: 12.8vw;
    }

    .teaser{
        width: auto;
        height:auto;
        border:solid 1.06666667vw #96C752;
        padding:5.6vw;
        border-radius:8vw;
        display: block;
         box-shadow: 2.13333333vw 2.13333333vw 0  #d6d6d6;
    }

    .teaser a{
        position: absolute;
        width:calc(100% + 2.13333333vw);
        height: calc(100% + 2.13333333vw);
        left:-1.06666667vw;
        top:-1.06666667vw;
        border-radius:8vw;
        border-radius:8vw;
    }

    .teaser+.teaser{
        margin-top: 10.66666667vw;
    }

    .teaser_pic{
        width: auto;
        min-width: auto;
        border-radius: 5.33333333vw;
        margin-top: 6.66666667vw;
    }

    .teaser_textarea_heading{
        border-left:solid 1.33333333vw #61B228;
        padding-left: 2.4vw;
        padding-top: 0.26666667vw;
        padding-bottom: 0.66666667vw;
        margin-bottom: 4.66666667vw;
    }

    .teaser_textarea_heading_pagename{
        font-size: 5.86666667vw;
        line-height: 1.3;
        margin-bottom: 3.86666667vw;
    }

    .teaser_textarea_heading_title{
        font-size: 6.13333333vw;
        line-height: 1.26086957;
    }

    .teaser_textarea_speaker{
        display: flex;
        row-gap: 2.13333333vw;
        align-items:flex-start;
        flex-direction: column;
        justify-content: flex-start;
    }

    .teaser_01 .teaser_textarea_speaker{
        display: block;
    }

    .teaser_textarea_speaker+.teaser_textarea_speaker{
        margin-top: 6.13333333vw;
    }

    .teaser_textarea_speaker_position{
        font-size: 3.73333333vw;
        min-width: auto;
    }

    .teaser_01 .teaser_textarea_speaker_position{
        line-height: 1.42857143;
        margin-bottom: 2.13333333vw;
    }

    .teaser_textarea_speaker_position_adjust{
        letter-spacing: -0.04em;
    }

    .teaser_textarea_speaker_name{
        font-size: 5.86666667vw;
    }

    .teaser_textarea_speaker_name span{
        font-size: 3.73333333vw;
    }

    .sponsored_bg{
        margin-top: 16vw;
        padding-top: 8.13333333vw;
        padding-bottom: 8.13333333vw;
    }

    footer{
        padding-top:5.33333333vw;
        padding-bottom: 5.33333333vw;
        padding-left:5.33333333vw;
        padding-right:5.33333333vw;
    }

    .copyright{
        text-align: left;       
    }

    .pagetop{
        right:5.33333333vw;
        bottom: 5.33333333vw;
        width: 16vw;
        height: 16vw;
        font-size: 2.88vw;
        padding-top: 8.53333333vw;
    }

    .icon_pagetop{
        width: 5.43064vw;
        top:3.36472vw;
    }

    .hero_kv_title_sub{
        position: absolute;
        /*width:181.99px;
        top:44.85px;
        left:26.5px;*/
        width:48.53066667vw;
        top:11.96vw;
        left:7.06666667vw;
        right:auto;
        bottom:auto;
        margin: auto;
    }

    .semiar_title{
        margin-bottom: 9.46666667vw;
    }

    .semiar_sec+.semiar_sec{
        margin-top: 10.66666667vw;
    }

    .sub_heading_pagename{
        width:89.33333333vw;
        margin-bottom: 2.53333333vw;
    }

    .sub_heading_pagename span{
        font-size: 3.73333333vw;
        padding-top: 2.93333333vw;
    }

    .heading_adjust{
        font-size:3.46666667vw !important;
    }

    .sub_heading_pagetitle{
        font-size: 6.4vw;
        line-height: 1.4;
        font-feature-settings: "palt";
        letter-spacing: 0.05em;
    }

    .sub_heading_pagetitle_adjust{
        letter-spacing: 0em !important;
    }

    .sub_heading_pagetitle span{
        font-size: 5.06666667vw;
    }

    .seminar_speaker{
        margin-top: 3.73333333vw;
    }

    .seminar_speaker_position{
        font-size:3.73333333vw;
        line-height: 1.42857143;
        margin-bottom: 1.46666667vw;
    }

    .seminar_speaker_name{
        font-size: 5.86666667vw;
    }

    .seminar_speaker_name span{
        font-size: 3.73333333vw;
    }

    .sub_section_heading{
        text-align: center;
        font-size: 5.6vw;
        padding-bottom: 2.26666667vw;
        margin-bottom: 8vw;
        line-height: 1.4;
        border-bottom: solid 1.06666667vw #61B228;
    }

    .sub_section_pic{
        margin-bottom: 9.2vw;
        margin-bottom: 7.46666667vw;
    }

    .sub_section_text{
        padding-left: 0;
        padding-right: 0;
    }

    .sub_section_text p{
        font-size: 4.26666667vw;
        line-height: 8vw;
    }

    .sub_section_text p.note{
        line-height: 2;
    }

    .sub_section_text p+p{
        margin-top: 8vw;
    }

    .semiar_voice{
        border-radius: 8vw;
        padding-top: 6.66666667vw;
        padding-left: 5.33333333vw;
        padding-right: 5.33333333vw;
        padding-bottom: 18.66666667vw;
        margin-top: 13.33333333vw;
    }

    .semiar_voice_heading{
        width: 100%;
        margin: 0 auto 10.66666667vw;
    }

    .semiar_voice_heading span{
        font-size: 8vw;
        top:1.33333333vw;
        left:9.06666667vw;
    }

    .semiar_voice_container{
        display: flex;
        flex-direction: column;
        align-items: center;
        row-gap: 17.33333333vw;
    }

    .semiar_voice_bubble{
        width: auto;
        height: auto;
        border-radius: 5.33333333vw;
        padding-top: 4.53333333vw;
        padding-left: 6.4vw;
        padding-right:6.4vw;
        padding-bottom: 7.46666667;
    }

    .semiar_voice_bubble::after{
        bottom:-5.66666667vw;
        left:35.01333333vw;
        border-right: 6.66666667vw solid transparent;
        border-left: 6.66666667vw solid transparent;
        border-bottom: 6.86365333vw solid #ffffff;
    }

    .semiar_voice_bubble_text{
        font-size: 4.26666667vw;
        line-height: 2.125;
    }

    .semiar_voice_bubble_attribute{
        font-size: 4.26666667vw;
        margin-top: 2.13333333vw;
    }

    .senryuu{
        margin-bottom: 9.46666667vw;
    }

    .sub_section_category_heading{
        column-gap: 2.13333333vw;
    }

    .sub_section_category_heading_general{
        margin-top:-2vw;
        margin-bottom: 4.66666667vw;
    }

    .sub_section_category_heading_junior{
        margin-top:15.6vw;
        margin-bottom: 4.66666667vw;
    }

    .sub_section_category_heading_text{
        font-size: 5.6vw;
    }

    .deco_dotted{
        width: 12.78933333vw;
        margin-top:0.53333333vw;
    }

    .works{
        width: 100vw;
        margin-left: -5.33333333vw;
        padding: 5.33333333vw;
        padding-top: 10.66666667vw;
        padding-bottom: 16vw;
        border-radius: 8vw;
        margin-top: 10.66666667vw;
    }

    .winning_heading{
        height: 17.6vw;
        width: 89.33333333vw;
        border-radius: 5.33333333vw;
        margin-bottom: 9.2vw;
    }

    .winning_heading_text{
        font-size: 9.6vw;
        padding-top: 3.6vw;
        width: 42.13333333vw;
    }

    .winning_heading_deco{
        width: 13.63013333vw;
        padding-top: 4.8vw;
    }

    .winning_heading_deco_right{
        width: 13.63013333vw;
        padding-top: 4.8vw;
    }

    .winning_works li{
        width: 100%;
    }

    .winning_works li img{
        width:100%;
        height:auto;
    }

    .selected_heading{
        height: 17.6vw;
        border-radius: 5.33333333vw;
        font-size: 9.6vw;
        padding-top: 3.6vw;
        margin-bottom: 11.2vw;
        margin-top: 21.33333333vw;
    }

    .selected_works{
        row-gap: 8vw;
    }

    .selected_works li{
        flex-direction: column;
        align-items:flex-start;
        height:17.33333333vw;
        border-left: solid 1.33333333vw #0D78D1;
        padding-left: 2.66666667vw;
        padding-top: 2.66666667vw;
        padding-bottom: 2.66666667vw;
    }

    .selected_works_work{
        font-size: 4.26666667vw;
    }

    .selected_works_name{
        width: 100%;
        font-size: 3.73333333vw;
        text-align: right;
    }

    .selected_works_name span{
        font-size: 4vw;
    }

    .ceremony{
        margin-bottom: 9.46666667vw;  
    }

    .ceremony_sec+.ceremony_sec{
        margin-top: 10.66666667vw;
    }

    .sub_section_heading_ceremony{
        font-size: 6.4vw;
        padding-bottom: 2.13333333vw;
        font-feature-settings: "palt";
        letter-spacing: 0.05em;
    }

    .sub_section_pic_caption{
        font-size: 4.53333333vw;
        line-height: 1.4;
        margin-top: -5.33333333vw;
        margin-bottom: 7.6vw;
    }
    
    .nosmoking{
        margin-top: 14.66666667vw;
        border-radius: 8vw;
        padding:9.06666667vw 5.33333333vw 10.66666667vw 5.33333333vw;
    }

    .nosmoking_container{
        display:block;
    }

    .nosmoking_pic{
        width:100%;
        margin-bottom: 7.6vw;        
    }

    .nosmoking_pic img{
        width: 100%;
        height: auto;
    }

    .nosmoking_text_area{
        width:auto;
    }

    .nosmoking_status{
        font-size: 4.8vw;
        margin-top: 0;
        margin-bottom: 5.6vw;
    }

    .nosmoking_status::before{
        content: "";
        width: 23.2vw;
        height: 1.33333333vw;
        position: absolute;
        left:0;
        top:1.86666667vw;
        background-color: #fff;
    }

    .nosmoking_status::after{
        content: "";
        width: 23.2vw;
        height: 1.33333333vw;
        position: absolute;
        right:0;
        top:1.86666667vw;
        background-color: #fff;
    }

    .nosmoking_title_small{
        font-size: 4.8vw;
        margin-bottom: 2.66666667vw;
    }

    .nosmoking_title_big{
        font-size: 10.66666667vw;
        margin-bottom: 8.8vw;
    }

    .nosmoking_text{
        font-size: 4.26666667vw;
        margin-bottom: 7.33333333vw;
    }

    .nosmoking_download_text{
        font-size: 4.8vw;
        line-height: 6.4vw;
        margin-bottom: 2.4;
    }

    .nosmoking_download_site{
        width: 78.66666667vw;
        height:14.66666667vw;
        font-size: 5.06666667vw;
        margin-left: 0;
        box-shadow: 1.33333333vw 1.33333333vw 0 #c1cad5;
    }

    .icon_newwindow{
        width: 2.4vw;
        margin-left:0.4vw;
        top:-3.33333333vw;
    }

}


/* ■■■ ここからアニメ設定 ■■■ */
/*==================================================
ふわっ
===================================*/

.fadeUpTrigger{
    opacity: 0;
    transition: opacity 0.6s ease, transform 0.6s ease;
	transform: translateY(3rem);
}

/* タイミング */
.fadeUpTrigger.type1 {
    transition-delay: 1.2s;
}

.fadeUpTrigger.type2 {
    transition-delay: 1.4s;
}

.fadeUpTrigger.type3 {
    transition-delay: 1.6s;
}

/* 下から */
.fadeUp{
	transform: translateY(0);
    opacity:1;
}
